Last Comment Bug 532673 - (SM2.0.1) tracking bug for build and release of SeaMonkey 2.0.1
(SM2.0.1)
: tracking bug for build and release of SeaMonkey 2.0.1
Status: RESOLVED FIXED
: fixed-seamonkey2.0.1
Product: SeaMonkey
Classification: Client Software
Component: Release Engineering (show other bugs)
: SeaMonkey 2.0 Branch
: All All
: P1 critical (vote)
: seamonkey2.0
Assigned To: Robert Kaiser (not working on stability any more)
:
Mentors:
https://wiki.mozilla.org/SeaMonkey:Re...
Depends on: 532907 532908 532909 533237
Blocks: 532676
  Show dependency treegraph
 
Reported: 2009-12-03 08:14 PST by Robert Kaiser (not working on stability any more)
Modified: 2010-04-01 14:09 PDT (History)
6 users (show)
kairo: blocking‑seamonkey2.0.1+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Robert Kaiser (not working on stability any more) 2009-12-03 08:14:35 PST

    
Comment 1 Robert Kaiser (not working on stability any more) 2009-12-04 10:18:43 PST
Build process kicked off.

Signed-off Revisions:

http://hg.mozilla.org/comm-central/rev/8c3a7a74702c
http://hg.mozilla.org/releases/mozilla-1.9.1/rev/e178dbd2a389
http://hg.mozilla.org/dom-inspector/rev/f1fc2297e2c5
http://hg.mozilla.org/venkman/rev/74a705e85ad0
chatzilla CVS timestamp: 2009-10-14 00:00

L10n revisions according to opt-ins as listed in http://hg.mozilla.org/build/buildbot-configs/file/be706725cddc/seamonkey/l10n-changesets
Comment 2 Robert Kaiser (not working on stability any more) 2009-12-06 07:28:03 PST
As es-ES had broken ChatZilla and turned red on repacks, I needed to do a build 2, which I just kicked off.
http://hg.mozilla.org/build/buildbot-configs/rev/4c772b94c2bc has the changes needed for this build, see URL for more details.
Comment 3 Robert Kaiser (not working on stability any more) 2009-12-11 08:17:03 PST
Forgot to do what bug 504094 comment #7 did, perhaps because I had forogotten the set useBetaChannel=1 in the release config, as mentioned some comments below in that bug. Trying to find out how to manually fix up the beta snippets now to point to FTP instead of bouncer.
Comment 4 Robert Kaiser (not working on stability any more) 2009-12-15 08:27:56 PST
Pushed the files to the mirrors now.
Comment 5 Robert Kaiser (not working on stability any more) 2009-12-15 19:51:57 PST
website updates and announcements pushed, it's done.

Note You need to log in before you can comment on or make changes to this bug.